.main {
  margin-left: auto;
  margin-right: auto;
  max-width: 780px;
  width: 100%;
}

a {
  color: #6e2d2d;
  text-decoration: none;
  background-color: transparent;
  transition: background-color 1s linear;
  padding: 3px;
  
}
 a:hover {
  color: black;
  background-color: #ffffff;
  mix-blend-mode: exclusion;
}
a:visited {
  color: #01639c;
}